@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,900;1,500;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600;700;800&display=swap');
/*Common CSS*/
:root {
  --land-primary: #2A9C4A;
  --land-secondary: #ffffff;
  --land-third: #000000;
  --land-gradient: linear-gradient(84.13deg, #2AA354 4.14%, #28C98A 98.89%);
  --land-gradient-hover: linear-gradient(84.13deg,#28C98A  4.14%, #2AA354 98.89%);
}
html {
  scroll-behavior: smooth;
}
body{
  margin:0;
  width: auto;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
a,h1,h2,h3,h4,h5,h6,p,li{
  font-family: 'Mulish',sans-serif !important;
}
h2{
  font-size: 38px;
}
a:hover{
  text-decoration: none !important;
}
img{
  width: 100%;
}
/* Header style starts here */
.logo{
  width: 300px;
  height: auto;
}
.iti{
  width: 100%;
}
#header{
  background: var(--land-secondary);
  padding: 15px;
}
#header .logo{
  margin: 0;
  padding: 0;
  display: block;
  width: 80%;
  line-height: 1;
}
.nav-menu ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu > ul{
  display: flex;
}
.nav-menu > ul > li{
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 22px;
}
.nav-menu a{
  display: block;
  position: relative;
  color: var(--land-third);
  transition: 0.3s;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
}
.nav-menu > ul > li > a::before{
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out;
  background-color: var(--land-primary);
} 
.nav-menu a:hover::before,
/*.nav-menu li:hover > a::before,*/
.nav-menu .active > a::before{
  visibility: visible;
  width: 100%;
}
.nav-menu a:hover,
.nav-menu li:hover > a,
.nav-menu .active > a{
  color: var(--land-primary);
}
.mobileBurger {
  align-items: center;
  display: flex;
  height: 50px;
  justify-content: center;
  margin-left: auto;
  position: relative;
  width: 50px;
}
.mobileBurger svg {
  height: 30px;
  width: 30px;
}

.mobileBurger svg .line {
  fill: none;
  stroke: var(--land-third);
  stroke-width: 6;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.mobileBurger svg .line.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}

.mobileBurger svg .line.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}

.mobileBurger svg .line.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}

.open .mobileBurger svg .line.line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.open .mobileBurger svg .line.line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}

.open .mobileBurger svg .line.line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
/**/
.banner{
  position: relative;
  background: url('../images/banner.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 100vh;
}
.overlay{
  position: absolute;
  inset: 0;
  z-index: 100;
 /*background: rgb(255,255,255);
 background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 41%, rgba(0,0,0,0.6671262254901961) 77%);
 background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 41%, rgba(0,0,0,0.6671262254901961) 77%);
 background: linear-gradient(180deg, rgba(255,255,255,0) 41%, rgba(0,0,0,0.6671262254901961) 77%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#000000",GradientType=1);*/
}
.text-section{
  position: absolute;
  top: 25%;
  z-index: 101;
  right: 5%;
}
.text-section h1{
  color: var(--land-third);
  font-size: 48px;
  font-weight: bold;
}
.dflex-btn{
  display: flex;
  align-items: center;
  gap: 30px;
}
.dflex-btn a{
  display: flex;
  align-items: center;
  background: var(--land-gradient);
  border-radius: 50px;
  color: var(--land-third);
  text-decoration: none;
  text-align: center;
  padding: 14px 36px 14px 36px;
}
.dflex-btn a:hover{
  color: var(--land-secondary);
}
.dflex-btn i{
  font-size: 25px;
}
.number-section{
  display: flex;
  align-items: center;
}
.gr-color{
  background: var(--land-gradient);
  padding: 30px;
}
.numbers-sec{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.numbers-sec:hover{
  box-shadow: 0px 10px 50px 0px rgb(26 46 85 / 10%)
}
.first{
  font-size: 40px;
  margin-right: 100px;
}

.per{
  font-size: 32px;
}
.uni-text{
  font-size: 20px;
}
.v-line{
  border-left: 1px solid hsl(0deg 0% 0% / 20%);
  height: 100px;
}
.sec-text h2{
  font-weight: bold;
  color: var(--land-primary);
}
.sec-box-head{
  font-weight: bold;
  text-transform: uppercase;
}
.sec-box{
  padding: 30px 15px 30px 15px;
  background-color: var(--land-secondary);
  border-radius: 20px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-top: 20px;
  margin-bottom: 20px;
  transition: all 0.3s ease-in-out;
  height: 100%;
}
.sec-box:hover{
  border-bottom: 10px solid var(--land-primary);
  height: 98%;
}
.circle{
  width: 50px;
  height: 50px;
  border: 2px dashed var(--land-primary);
  border-radius: 50px;
   transition: all 0.3s ease-in-out;
}
.circle i{
  color: var(--land-primary);
  padding: 15px;
  transition: all 0.3s ease-in-out;
}
.sec-box:hover .circle{
  background: var(--land-primary);
}
.sec-box:hover .circle i{
  color: var(--land-secondary);
}
.video{
  position: relative;
}
.video img{
  position: relative;
  border-radius: 20px;
}
.video-overlay{
  position: absolute;
  inset: 0;
  border-radius: 20px;
  background: rgb(255,255,255);
  background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.46544555322128855) 0%);
  background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.46544555322128855) 0%);
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.46544555322128855) 0%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#000000",GradientType=1);
}
.play-btn{
  position: absolute;
  top: 120px;
  left: 250px;
}
.video-play-button {
   position: relative;
   z-index: 10;
   box-sizing: content-box;
   display: block;
   width: 32px;
   height: 44px;
   margin: 40px auto 20px auto;
   border-radius: 50%;
   padding: 18px 20px 18px 28px;
   box-shadow: 0 0px 30px var(--land-secondary);
}
 .video-play-button:before {
   content: "";
   position: absolute;
   z-index: 0;
   left: 50%;
   top: 50%;
   transform: translateX(-50%) translateY(-50%);
   display: block;
   width: 80px;
   height: 80px;
   background: var(--land-secondary);
   border-radius: 50%;
   animation: pulse-border 1500ms ease-out infinite;
}
 .video-play-button:after {
   content: "";
   position: absolute;
   z-index: 1;
   left: 50%;
   top: 50%;
   transform: translateX(-50%) translateY(-50%);
   display: block;
   width: 80px;
   height: 80px;
   background: white;
   border-radius: 50%;
   transition: all 200ms;
   transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
 .video-play-button:hover:after {
   background: var(--land-secondary);
   transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
 .video-play-button:hover span {
   border-left: 32px solid white;
   border-left: 32px solid var(--land-third);
   border-top: 22px solid transparent;
   border-bottom: 22px solid transparent;
}
 .video-play-button img {
   position: relative;
   z-index: 3;
   max-width: 100%;
   width: auto;
   height: auto;
}
 .video-play-button span {
   display: block;
   position: relative;
   z-index: 3;
   width: 0;
   height: 0;
   transform: scale(0.8);
   border-left: 32px solid var(--land-primary);
   border-top: 22px solid transparent;
   border-bottom: 22px solid transparent;
   transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
 @keyframes pulse-border {
   0% {
     transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
     opacity: 1;
  }
   100% {
     transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
     opacity: 0;
  }
}
.back{
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--land-gradient);
  border-radius: 20px;
 }
 .back p{
  padding: 30px;
  font-size: 20px;
 }
 .work h2{
  font-weight: bold;
  color: var(--land-primary);
 }
 .contact-form-con{
   background: var(--land-secondary);
   border-radius: 10px;
   padding: 40px;
   margin-top: 50px;
   margin-bottom: 50px;
 }
 .contact-form-con h3{
   padding-bottom: 50px;
 }
 .tick{
   display: flex;
   margin-top: 20px;
   padding-top: 5%;
 }
 .tick p{
   margin-left: 20px;
   font-size: 13px;
 }
 .tick input{
   width: 20px;
   height: 20px;
 }
 .form-line{
   border-top: 20px;
   border-left: 20px;
   border-right: 20px;
   background: none;
 }
/*Button*/
.button {
   display: inline-block;
   padding: 14px 36px 14px 36px;
   color: var(--land-third);
   background: var(--land-gradient);
   transition: all 0.3s;
   border-radius: 50px;
   overflow: hidden;
   z-index: 1;
   position: relative;
   text-align: center;
}
 .button:after {
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background:var(--land-gradient);
   border-radius: 10rem;
   z-index: -2;
}
 .button:before {
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   width: 0%;
   height: 100%;
   background:var(--land-gradient-hover);
   transition: all 0.3s;
   border-radius: 10rem;
   z-index: -1;
}
 .button:hover {
   color: #fff;
}
 .button:hover:before {
   width: 100%;
}
/*Black Button*/
.button-black {
   display: inline-block;
   padding: 14px 36px 14px 36px;
   color: var(--land-secondary);
   background: var(--land-third);
   transition: all 0.3s;
   border-radius: 10rem;
   overflow: hidden;
   z-index: 1;
   position: relative;
   text-align: center;
}
 .button-black:after {
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 100%;
/*   background:var(--land-gradient);*/
   border-radius: 10rem;
   z-index: -2;
}
 .button-black:before {
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   width: 0%;
   height: 100%;
   background:linear-gradient(84.13deg, #000000 4.14%, #ffffff 98.89%);
   transition: all 0.3s;
   border-radius: 10rem;
   z-index: -1;
}
 .button-black:hover {
   color: #fff;
}
 .button-black:hover:before {
   width: 100%;
}
/*Accordion*/
.accordion-container{
  position: relative;
/*  max-width: 500px;*/
  height: auto;
  margin: 0;
  margin-top: 50px;
}
.set{
  position: relative;
  width: 100%;
  height: auto;
/*  background-color: #f5f5f5;*/
}
.set > a{
  display: block;
  padding: 28px 15px;
  text-decoration: none;
  color: var(--land-third);
  font-weight: 600;
  border-bottom: 1px solid var(--land-primary);
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear;
  font-size: 20px;
}
.set > a i{
/*  float: left;*/
  margin-top: 2px;
  margin-right: 20px;
  color: var(--land-primary);
}
.set > a.active{
border-bottom: none;
color: var(--land-third);
font-weight: bold;
font-size: 24px;
}
.content{
/*  background-color: #fff;*/
  border-bottom: 1px solid var(--land-primary);
  display:none;
}
.content p{
  padding: 10px 0 10px 50px;
  margin: 0;
  color: var(--land-third);
}
.specializations h2{
  color: var(--land-primary);
  font-weight: bold;
  margin-top: 5%;
}
.spec-flex{
  display: flex;
  gap: 100px;
  padding: 0;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  margin-top: 50px;
}
.spec-flex li{
  list-style: none;
}
.spec-flex a{
  color: var(--land-third);
  font-weight: bold;
}
.spec-flex a:hover{
  font-weight: bold;
  color: var(--land-primary);
}
.line {
    display: inline-block;
    color: var(--land-primary);
    text-decoration: none;
}

.line::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: var(--land-primary);
  margin-top: 10px;
  transition: width .3s;
}

.line:hover:after {
    width: 100%;
}
.line-active a.active{
  border-bottom: 2px solid var(--land-primary);
}
.long-line{
  width: 100%;
  height: 1px;
  background: #D9D9D9;
}
.color-overlay{
  position: absolute;
  inset: 0;
  background: var(--land-gradient);
  opacity: 0.9;
}
.bottom-banner{
  position: relative;
  background-image: url(../images/banner-bottom.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 7%;
  padding-bottom: 7%;
  box-shadow: 0px 4px 4px 0px #00000040, inset 0 0 0 1000px rgb(42 156 74  / 84%);
}
.bottom-banner-text h2{
  color: var(--land-secondary);
  font-weight: bold;
  font-size: 54px;
}
.circle-tick{
  width: 70px;
  height: 70px;
  border-radius: 50px;
  border: 2px dashed var(--land-primary);
  margin-bottom: 20px;
  color: var(--land-primary);
  transition: all 0.2s ease-in-out;
}
.circle-tick i{
  font-weight: 400;
  font-size: 40px;
  padding: 15px;
/*  color: var(--land-primary);*/
}
.about-points{
  padding: 30px;
}
.about-points h3{
  margin-bottom: 20px;
}
.border-l{
  border:1px solid #ECECEC;
  border-left: 0;
  border-top: 0;
}
.border-t{
  border:1px solid #ECECEC;
  border-top: 0;
}
.border-r{
  border:1px solid #ECECEC;
  border-right: 0;
  border-top: 0;
}
.border-lb{
  border:1px solid #ECECEC;
  border-left: 0;
  border-bottom: 0;
}
.border-tb{
  border:1px solid #ECECEC;
  border-bottom: 0;
}
.border-last{
  border: 1px solid #ECECEC;
  border-right: 0;
  border-bottom: 0;
}
.border-l:hover .circle-tick{
  background-color: var(--land-primary);
  color: var(--land-secondary);
}
.border-l:hover {
/*  background-color: #ECECEC;*/
  box-shadow: 0px 10px 50px 0px rgba(26,46,85,0.1);
  transition: all 0.3s ease-in-out;
}
.border-t:hover .circle-tick{
  background-color: var(--land-primary);
  color: var(--land-secondary);
}
.border-t:hover{
/*  background-color: #ECECEC;*/
  box-shadow: 0px 10px 50px 0px rgba(26,46,85,0.1);
  transition: all 0.3s ease-in-out;
}
.border-r:hover .circle-tick{
  background-color: var(--land-primary);
  color: var(--land-secondary);
}
.border-r:hover{
/*  background-color: #ECECEC;*/
  box-shadow: 0px 10px 50px 0px rgba(26,46,85,0.1);
  transition: all 0.3s ease-in-out;
}
.border-lb:hover .circle-tick{
  background-color: var(--land-primary);
  color: var(--land-secondary);
}
.border-lb:hover{
/*  background-color: #ECECEC;*/
  box-shadow: 0px 10px 50px 0px rgba(26,46,85,0.1);
  transition: all 0.3s ease-in-out;
}
.border-tb:hover .circle-tick{
  background-color: var(--land-primary);
  color: var(--land-secondary);
}
.border-tb:hover{
/*  background-color: #ECECEC;*/
  box-shadow: 0px 10px 50px 0px rgba(26,46,85,0.1);
  transition: all 0.3s ease-in-out;
}
.border-last:hover .circle-tick{
  background-color: var(--land-primary);
  color: var(--land-secondary);
}
.border-last:hover{
/*  background-color: #ECECEC;*/
  box-shadow: 0px 10px 50px 0px rgba(26,46,85,0.1);
  transition: all 0.3s ease-in-out;
}
.why{
  color: var(--land-primary);
}
.double-line{
  width: 100%;
  height: 2px;
  background: var(--land-primary);
}
.double-line1{
  width: 100%;
  height: 2px;
  background: var(--land-primary);
  margin-top: 5px;
}
.accreditation{
  color: var(--land-primary);
}
.acc-images{
  padding: 5px;
  transition: all 0.3s ease-in-out;
}
.acc-images:hover{
/*  background-color: #ececec;*/
  box-shadow: 0px 10px 50px 0px rgba(26,46,85,0.1);  
}
.acc-images img{
  width: 100%;
}
.testimonial{
  color: var(--land-primary);
  padding-top: 5%;
}
.test-image{
  text-align: center;
  padding: 30px;
}
.test-image img{
  display: inline;
  width: 25% !important;
  border-radius: 100px;
  padding: 5px;
  border:1px solid var(--land-primary);
  margin: auto;
}
.box{
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 25px;
  width: 90%;
  margin: auto;
}
/*.owl-stage{
  height: 500px;
}*/
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--land-primary) !important;
}
.contact{
  background-color: #ECECEC;
  border-radius: 50px 50px 0 0;
}
.contact-text{
  padding-top: 5%;
  color: var(--land-primary);
}
.txt{
color: rgba(0, 0, 0, 0.4);
}
.col label{
  color: var(--land-third);
}
.footer{
  background: var(--land-third);
  padding: 30px;
}
.footer-fix{
  position: fixed;
  bottom: 0;
  width: 100%;
}
.footer img{
  width: 50%;
}

ul {
   list-style: none;
}
 .social li {
   display: inline-block;
   background-color: var(--land-secondary);
   margin: 5px;
   border-radius: 50%;
}
 .social li a {
   color: var(--land-third);
   display: table-cell;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   height: 40px;
   width: 40px;
}
 .social li a:hover, .social li a:active {
   color: var(--land-primary);
   text-decoration: none;
}
.social li a i{
  font-size: 20px;
}
.bt-contact{
  width: 20%;
}
.social-p{
  margin-top: 20px;
}
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: var(--land-secondary) url('../images/logo-gif.gif') no-repeat center center;
}
    
.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 2s linear;
}

.hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 2s, opacity 2s linear;
}
.modal-content{
  border-radius: 20px;
  padding: 20px;
}
.slim{
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.arrow-top,
.arrow-top a{
  position: fixed;
  z-index: 9998;
  bottom: 50px;
  right: 50px;
  font-size: 25px;
  border: 2px solid var(--land-primary);
  border-radius: 50px;
  padding: 7px 0px 0px 14px;
  width: 50px;
  height: 50px;
  color: var(--land-primary);
  transition: all .3s ease-in-out;
}
.arrow-top:hover,
.arrow-top a:hover{
  background: var(--land-primary);
  color: var(--land-secondary);
}

/*Single Page*/
.single-head h1{
  color: var(--land-primary);
  font-weight: bold;
}
.single-box{
  width: 100%;
  margin: 0;
  padding: 0;
}
.single-box ul{
  display: flex;
  justify-content: space-between;
  padding: 0;
  text-align: center;
}
.single-box li{
  width: 49%;
    margin: 5px;
    padding: 20px;
    flex-direction: row;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 15px 1px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 0 15px 1px rgba(0,0,0,.2);
    box-shadow: 0 0 15px 1px rgb(0 0 0 / 20%);
    font-size: 16px;
    font-weight: 400;
    color: #878788;
}
.single-box span{
  display: block;
  color: var(--land-primary);
}
.selection{
  top: 0;
  z-index: 100;
}
.selection ul{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.selection li{
  width: 100%;
  border: 1px solid #c3c3c3;
  display: flex;
  justify-content: center;
  padding: 20px;
  transition: all 0.3s ease-in-out;
}
.selection li a{
  color: var(--land-third);
}
.selection li:hover{
  background: var(--land-primary);
  color: var(--land-secondary);
}
.selection li:hover a{
  color: var(--land-secondary);
}
.features h2{
  padding-top: 50px;
  color: var(--land-primary);
  font-weight: bold;
}
.features li{
  display: flex;
  align-items: center;
  padding-top: 3%;
}
.features li i{
  margin-right: 10px;
}
.line-single{
  width: 100%;
  height: 2px;
  background: #e3e3e3;
}
#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 5%;
}
.small-box{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 50px;
}
.small-box-wrapper{
  border: 1px solid var(--land-secondary);
  width: 50%;
  padding: 20px;
  box-shadow: 0 0 8px 0 rgb(0 0 0 / 20%);
}
.small-box-wrapper .single-title{
  font-size: 25px;
  font-weight: bold;
  color: var(--land-primary);
}
.pgms{
  font-weight: bold;
  color: var(--land-primary);
}
.top-div {
  background-color: var(--land-secondary);
  padding: 10px;
  position: relative;
/*  top: 100px;*/
  width: 100%;
  z-index: 100;
  }

  .content1 {
  background-color: #f8f8f8;
  padding: 10px;
  }
  .selection .active{
    background: var(--land-primary);
  }
  .selection .active a{
    color: var(--land-secondary);
  }
  .single-head{
    display: flex;
    align-items: center;
  }
  .back-banner{
    background: var(--land-gradient);
    width: 100%;
    margin: 0;
    padding: 40px 0;
  }
  .back-content{
    margin: 20px auto;
    width: 100%;
    padding: 0;
  }
  .back-content ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
  }
  .back-content .find{
    color: var(--land-secondary);
    font-size: 22px;
  }
  .back-content ul li .newmenu{
    width: 22%;
    height: 35px;
    margin: 0;
  }
  .newmenu select{
    width: 300px;
    height: 50px;
    border-radius: 10px;
  }
  .submit-btn{
    width: 200px;
    height: 50px;
    background: var(--land-secondary);
    border-radius: 20px;
    color: var(--land-primary);
    border:none;
    transition: all 0.3s ease-in-out;
  }
  .submit-btn:hover{
    background: var(--land-gradient);
    color: var(--land-secondary);
  }
  .mobile{
    display: none;
  }
  .selection-mobile{
    display: none;
  }
/* Search Page */
.search-box{
      width: 100%;
      background: var(--land-primary);
      color: var(--land-secondary);
      display: flex;
      align-items: center;
      justify-content: center;
      transition: all 0.3s ease-in-out;
      border-radius: 20px;
  }
  .side{
    margin-left: 50px;
    width: 100%;
  }
  .search-box:hover{
    box-shadow: 0 0 15px 1px rgb(0 0 0 / 20%);
  }
  .search-banner{
    background: var(--land-primary);
    width: 100%;
    padding: 50px;
    margin-bottom: 50px;
    color: var(--land-secondary);
  }
  .side h2{
    font-size: 25px;
    font-weight: bold;
  }
.small-box .swiper-slide{
  height: 250px !important;
}
  option{
    font-size: 12px; /* adjust to desired font size */
  }
  .logo-image{
    display: flex;
  }
.logo-image img{
  width: 15%;
  filter: brightness(5) opacity(50%);
  transition: all 0.3s ease-in-out;
}
.logo-image img:hover{
  filter: none;
}
.logo-image {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 10px;
    padding: 10px;
}

.logo-image img {
    width: 100%;
    height: 150px; /* Adjust this value to change the height of the images */
    object-fit: contain;
}
.rr-section{
  font-size: 40px;
  font-weight: bold;
}
.new-rr-section i{
  font-size: 40px;
  color: var(--land-primary);
}
.circle-image {
  display: flex;
  justify-content: center; 
  align-items: center; 
  width: 500px; 
  height: 500px;
  border-radius: 50%; 
  overflow: hidden;
  position: relative;
  border: 0px solid var(--land-primary);
  transition: border 0.5s ease-in-out;
}
.circle-image:hover{
  border: 10px solid var(--land-primary);
}
.circle-image::after {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  border-radius: 50%;
  border: 3px solid #3498db;
  transform: rotate(0);
  transition: transform 1s ease-in-out;
  z-index: -1;
}

.circle-image img {
  max-width: 100%; 
  height: auto; 
  position: relative;
  z-index: 1;
}
.circle-image:hover::after {
  transform: rotate(360deg);
}
.d-flex{
  justify-content: center;
  align-items: center;
  display-direction:column;
}
.rr-sub{
  font-size: 20px;
}


